Subject: ANNOUNCE: New WWW GIF/PNG 2D Structure Plot Service

From: "Wolf-Dietrich Ihlenfeldt" <[email-masked]>
Date: Wed, 6 Mar 1996 21:26:00 +0100

I am proud to announce that a new free 2D structure plot
GIF and PNG image generation service for chemical compounds
is now operating at

http://schiele.organik.uni-erlangen.de/services/gif.html

The Web page contains a forms interface: You specify desired
image size, style, colors, header and footer texts etc.
and provide a SMILES string or a file
(Molfile, SDF, Smiles, SMD4, XYZ, PDB, 441, Compass, CTX,
 CACTVS Ascii, Chiron CIF) as structure source.
You obtain your image immediately as reply if the file
can be processed.

The image generation routines are geared toward
drug-sized compounds and produce real 2D structure drawings, not
3D structure images or simple 2D projections from 3D.
If you don't supply 2D display coordinates in your input data,
they will be computed.

These images are basically intended to be put on HTML Web pages,
but you are free to use them for any purpose.

I'd like to hear about experiences, problems and
suggestions for improvement.

BTW:
Can somebody mail me please some Sybyl Molfiles (MOL and MOL2)?
I need some more test data from external sources to support this format.

-- 
Dr. Wolf-D. Ihlenfeldt
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-6579  Fax (+49)-(0)9131-85-6566
---
The three proven methods for ultimate success and fame:
1) Nakanu nara koroshite shimae hototogisu
2) Nakanu nara nakasete miseyou hototogisu
3) Nakanu nara naku made matou hototogisu